
/*== ResetStyles ==*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*== MainStyles ==*/
body {
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:1.6em;
	color:#202020;
	text-shadow:0px 1px 0px #0D0E0F;
	text-align: center
}

a, a:visited {
	color:#A7B0BF;
	text-decoration:none;
	border-bottom:1px dotted #A7B0BF;
}
a:hover, a:active {
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted #A7B0BF;
}

h1, h2, h3, h4, h5, h6 {
	color:#C2C7CF;
}
h1 {
	font-size:2.0em;
	line-height:1.3em;
	margin:0.5em 0;
}
h2 {
	font-size:1.6em;
	line-height:1.3em;
	margin:1.5em 0 0.5em 0;
}
h3 {
	font-size:1.2em;
	line-height:1.0em;
	margin:0.5em 0;
}
h2.first {
	margin-top:0;
}

p {
	margin-bottom:1em;
}
ol {
	list-style:decimal;
	padding-left:30px;
	margin-bottom:1.5em;
}
ul {
	list-style:disc;
	padding-left:25px;
	margin-bottom:1.5em;
}
li {
	padding:2px;
}

b, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
u {
	text-decoration:underline;
}


/*== StructureStyles ==*/
body {
	background:#5D6778 url(images/header.png) no-repeat 50% 0;
}

#container {
	width:580px;
	margin:0 auto;
	text-align: left
}

#rope_machine_container {
	width:820px;
	margin:0 auto;
	text-align: left
}

a#dev7link {
	display:block;
	width:78px;
	height:73px;
	background:url(images/dev7.png) no-repeat;
	position:absolute;
	top:0px;
	left:50px;
	text-indent:-9999px;
	border:0;
}

#header {
	height:260px;
}
#header p, #header h1 {
	display:none;
}

#slider {
	position:relative;
	margin:30px 30px 60px 30px;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
}
#slider a {
	border:0;
}

#content {
	width:510px;
	margin:0 auto;
	padding:20px;
	background:#202834;
	color:#8E9BAF;
	position:relative;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}

#rope_machine_content {
	width:820px;
	margin:0 auto;
	padding:10px;
	background:#202834;
	color:#8E9BAF;
	position:relative;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#footer {
	text-align:center;
	padding:10px 0;
	color:#31333E;
	text-shadow:0px 1px 0px #6F7784;
	font-size: 80%;
	line-height:110%
}
#footer a {
	color:#31333E;
	border-color:#31333E;
}


/*=== InputStyles ===*/
input,
textarea,
select {	
	padding: 2px;
	color: #A7B0BF;
	font-family:Helvetica,Arial,sans-serif;
	font-size:14px;
	background:#202834;
	border: 1px solid #444444;
	margin:2px;
}

input:focus,
textarea:focus,
select:focus {
	color: #000;
	background: #fff;
	border: 1px solid #002F59;
}


/*== OtherStyles ==*/
.clear {
	clear:both;
}

.pointer {
	cursor:pointer;
}

/* Sharper Thumbnails */
img {
	-ms-interpolation-mode:bicubic;
}

/* Wordpress Defaults */
img.alignright {float:right; margin:0 0 .7em 1em}
img.alignleft {float:left; margin:0 1em .7em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 .7em 1em}
a img.alignleft {float:left; margin:0 1em .7em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* Easy Border Radius */
.round5 { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.round10 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.round15 { -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.round20 { -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; }
.round25 { -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; }
.round30 { -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; }



/*====================*/
/*=== Other Styles ===*/
/*====================*/

ul#navbar {
margin:0;
border-bottom:3px solid #202834;
border-top:1px solid #202834;
list-style-type:none;
height:31px;
}

ul#navbar li {
float:left;
text-decoration:none;
}

ul#navbar li a {
display:block;
padding:5px 10px 4px;
font:bold 15px "Trebuchet MS";
text-decoration:none;
border-bottom:0px dotted #A7B0BF;
color:#C2C7CF;
letter-spacing: -0.05em;
}

a#navbar {text-decoration: none;}

ul#navbar li a:hover {
background:url(images/button_back.png) no-repeat center;
text-decoration: none;
border-bottom:0px dotted #A7B0BF;
color:#95A2B5;
}


#goto_rope_machine { 
background-color: #cfc;
background:url(images/rm_button_bkg.png) no-repeat center;
height:40px;
width:200px;
color:#A7B0BF;
font-weight: bold;
text-shadow: #222222 1px 2px 2px;
}


#rope_calc_button { 
text-align:center;
}

.button { 
background-color: #5d6778;
color:#A7B0BF;
font-weight: bold;
text-shadow: #222222 1px 2px 2px;
}


table { 
width:500;
padding:2px;
border: 2px;
border-width: 1px;
border-style: solid;
border-color: gray;
text-align: center;
vertical-align: middle;
color:#C2C7CF;
text-shadow:0px 1px 0px #0D0E0F;
}

table td{ 
padding:2px;
border: 1px;
text-align: center;
vertical-align: middle
}

